.popup {
    position: fixed;
    width: auto;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.3);
    display: none;
}

.popup .pop {
    top: 25%;
    position: fixed;
    left: 9.5%;
    background: #fff;
    width: 80%;
    padding: 33px 0;
    border-radius: 20px;
    text-align: center;
}
.popup .pop p {
    text-align: center;
    line-height: 1.5;
}
.popup .pop a {
    display: block;
    width: 100%;
    margin-top: 21px;
}
.popup .pop a img {
    width: 43%;
}


.popup1 {
    position: fixed;
    width: auto;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.3);
    display: none;
}
.popup1 .pop1 {
    top: 25%;
    position: fixed;
    left: 9.5%;
    background: #fff;
    width: 80%;
    padding: 33px 0;
    border-radius: 20px;
    text-align: center;
}
.popup1 .pop1 p {
    text-align: center;
    line-height: 1.5;
}
.popup1 .pop1 a {
    display: block;
    width: 100%;
    margin-top: 21px;
}
.popup1 .pop1 a img {
    width: 43%;
}


.popup2 {
    position: fixed;
    width: auto;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.3);
    display: none;
}
.popup2 .pop2 {
    top: 25%;
    position: fixed;
    left: 9.5%;
    background: #fff;
    width: 80%;
    padding: 33px 0;
    border-radius: 20px;
    text-align: center;
}
.popup2 .pop2 p {
    text-align: center;
    line-height: 1.5;
}
.popup2 .pop2 p.txtred {
    text-align: center;
    line-height: 1.5;
    color: #d61519;
}
.popup2 .pop2 a {
    display: block;
    width: 100%;
    margin-top: 21px;
}
.popup2 .pop2 a img {
    width: 43%;
}